
/* fix layout shifts */

.blaze-slider.my-slider {
  --slides-to-show: 3;
  --slide-gap: 20px;
}

@media (max-width: 900px) {
  .blaze-slider.my-slider {
    --slides-to-show: 2;
  }
}

@media (max-width: 500px) {
  .blaze-slider.my-slider {
    --slides-to-show: 1;
  }
}

/* other styles */

.blaze-slider.dragging .blaze-track {
  cursor: grabbing;
}

.blaze-track > * {
  min-height: 300px;
  display: flex;
  font-size: 30px;
  justify-content: center;
  align-items: center;
  font-family: system-ui, -apple-system, "Segoe UI", Roboto, Ubuntu, Cantarell,
    "Noto Sans", sans-serif;

  transition: width 300ms ease;
  font-size: 120px;
  border-radius: 6px;
  background: linear-gradient(to top, hsl(0deg 0% 2%), hsl(0deg 0% 9%));
  border: 1px solid hsl(0deg 0% 20%);
  box-shadow: inset 0 0 26px hsl(0deg 0% 0% / 70%);
  color: hsl(0deg 0% 25%);
}

/* pagination buttons */

.blaze-pagination {
  display: flex;
  gap: 15px;
  height: 5px;
}

.blaze-pagination button {
  font-size: 0;
  width: 35px;
  height: 5px;
  border-radius: 0;
  outline: none;
  border: none;
  background: hsl(0deg, 0%, 15%);
  cursor: pointer;
  transition: transform 200ms ease, background-color 300ms ease;
}
@media (max-width: 768px) {
  .blaze-pagination button {
    width: 8px;
    height: 8px;
  }
}
.blaze-pagination button.active {
   background: #AB292C;
   height: 5px;
   width: 35px;
   border-radius: 0;
   margin: 0;
   padding: 0;
  transform: scale(1.3);
}

.blaze-next,
.blaze-prev {
  border: none;
  font-size: 0;
  width: 52px;
  height: 53px;
  cursor: pointer;
  background-position: center;
  background-color: transparent
}

/* for loop: false */
.blaze-slider.start .blaze-prev,
.blaze-slider.end .blaze-next {
  opacity: 0.5;
  cursor: not-allowed;
}

/* other styles */

.controls {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 50px;
  gap: 20px;
}

.fpd-tabs {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  justify-content: start;
  margin-bottom: 20px;
}
.fpd-tab {
  padding: 10px 20px;
  border: none;
  border-radius: 5px;
  background: #eee;
  font-weight: 600;
  cursor: pointer;
  transition: background 0.2s;
  font-size: 20px;
}
.fpd-tab.active {
  background: #b22b2b;
  color: #fff;
}
.fpd-slider-heading {
  text-align: center;
  font-size: 1.4rem;
  font-weight: bold;
  margin: 20px 0 10px;
}
.fpd-card {
  overflow: hidden;
  display: flex;
  flex-direction: column;
  height: 100%;
}
.fpd-card img {
  width: 100%;
  height: auto;
  min-height: 288px;
  display: block;
}
.fpd-card-body {
  padding: 15px;
}
.fpd-card-body .h4 {
  font-size: 20px;
  margin: 0 0 10px;
  min-height: 63px;
  font-weight: 600;
  font-family: Montserrat;
  line-height: 150%; /* 30px */
}
.fpd-card-body .h4 .fpd-header-link {
  color: #000;
}

.fpd-clickable-image {
  cursor: pointer;
}

.fpd-card-body .h4:hover .fpd-header-link {
  color: #ab292c;
}
.fpd-description {
  font-size: 0.95rem;
  margin-bottom: 10px;
}
.fpd-learn-more {
  color: #AB292C;
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
  font-family: Montserrat;
}

.blaze-slide{
  border-radius: 8px;
  border: 1px solid #F0F0F0;
  background: #FFF;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.10);
  margin-bottom: 5px;
}

/** mobile **/
.fpd-mobile-dropdown {
  display: none;
  margin-bottom: 20px;
}

#fpd-mobile-tab-select {
  width: 100%;
  padding: 10px;
  font-size: 16px;
  border: 2px solid #AB292C;
  border-radius: 6px;
  background-color: #fff;
  color: #AB292C;
  font-weight: bold;
}

/* Mobile styles */
@media (max-width: 768px) {
  .fpd-tabs {
    display: none;
  }
  .fpd-mobile-dropdown {
    display: block;
  }
  .blaze-pagination { display:none; }
}
body .fpd-slider-group .fpd-description .fpd-learn-more  {
  display: none !important;